Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Altostrat Studio is here — the AI-native network operations IDE for engineers running production. Terminal, diagrams, runbooks, and Copilot in one workspace. Get started →
cURL
curl --request POST \ --url https://v1.api.altostrat.io/radius/accounts/{id}/move \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "container_id": "<string>" } '
Move an account to a different container.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
^rad_usr_[A-Za-z0-9_\-]+$
Move accepted.
Was this page helpful?